#slide1 {
  text-align: center;
  padding: 48px;
  background-image: url(../../assets/img/slide-5.jpg);
  background-size: cover;
}

#slide1 .jumbotron {
  border-radius: 20px;
  padding: 40px;
  background-color: rgba(255,255,255);
}

#carousel-slide-1 {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

